package ${domain}.module.wsvr.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * SequenceNextResponse - 序列
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class SequenceNextResponse extends BaseResponse {

    /**
     * 序列
     */
    private String sequence;

    public String getSequence() {
        return sequence;
    }

    public void setSequence(String sequence) {
        this.sequence = sequence;
    }
}
